» Ubuntu » Paketit

Error

two or more packages specified (liblas-bin lucid)